import { ComponentFixture, TestBed } from '@angular/core/testing';

import { FamiliesManagementComponent } from './families-management.component';

describe('FamiliesManagementComponent', () => {
  let component: FamiliesManagementComponent;
  let fixture: ComponentFixture<FamiliesManagementComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [FamiliesManagementComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(FamiliesManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
